@charset "gb2312";
/* CSS Document */
html{color:#000;width:100%;height:100%;}
body{font:12px/1.5 "Î¢ÈíÑÅºÚ",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;
	width:100%;
	/*min-width: 1200px;*/
	height:100%;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}b,strong,th{font-weight:normal;}
textarea{resize:none;}button,input,textarea{/*background: none; border:none;*/font-family:"Î¢ÈíÑÅºÚ",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/
/**/
a{text-decoration:none;color: #333;}

.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}

.fl{float:left;}
.fr{float:right;}

.wrap{width:1000px;margin:0 auto;text-align: left;}
.wrapS{
	width: 1200px;
	margin:0 auto;
}

.one {
	background: url("../images/one.jpg") no-repeat center top ;
	background-size: 100% 100%;
	position: relative;
}
.box {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;

}
.onet {
	width: 871px;
	height: 800px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom:0;
	margin: auto;
}
.two {
	background: #051828;
	position: relative;
}
.twobt {
	background: url("../images/twobt.jpg") no-repeat ;
	width: 998px;
	height: 194px;
	margin: auto;
}
.twobox {
	width: 1000px;
	height: 600px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom:0;
	margin: auto;
}
.twobox ul {
	width: 940px;
	height: 115px;
	margin: auto;
	padding-top: 53px;
}
.twobox ul li {
	float: left;
	width: 127px;
	height: 52px;
	margin-right: 7px;
	background: #0bc9f9;
	opacity: 0.6;
	border-radius: 5px;
	margin-bottom: 5px;
	color: #007596;
	text-align: center;
	line-height: 52px;
	font-size: 25px;
	cursor: pointer;
}
.twobox ul .on {
	opacity: 1;
	color: #051828;
}
.twodz {
	background: url("../images/twodz.jpg") no-repeat;
	width: 845px;
	height: 306px;
	margin: auto;
	margin-top: 90px;
	position: relative;
	display: none;
}
.twodz h1 {
	font-size: 63px;
	color: #08c7f9;
	position: absolute;
	top: 55px;
	left: 45px;
}
.twodz .yw {
	font-size: 14px;
	position: absolute;
	color: #08c7f9;
	top: 140px;
	left: 45px;
	text-align: right;
	width: 125px;
}

.xxdz {
	width: 595px;
	height: 310px;
	position: absolute;
	border: solid 2px #0ab4e0;
	background: rgba(5,24,40,0.5);
	border-radius: 10px;
	right: 25px;
	bottom:25px;
	overflow: auto;
	padding-top: 20px;

}
.xxdz p {
	font-size: 19px;
	color: #fff;
	line-height: 30px;
	width: 550px;
	border-bottom: dashed 1px #fff;
	margin: auto;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.xxdz p a {
	font-size: 19px;
	color: #fff;
}
.onn {
	display: block;
}
.three {
	background: #074f69;
}

.threebox {
	width:1000px;
	height: 560px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom:0;
	margin: auto;
}

.threeb {
	background: url("../images/threeb.jpg") no-repeat;
	width: 823px;
	height: 228px;
	margin: auto;
}
.threeb p {
	color: #fff;
	font-size: 20px;
	padding-top: 135px;
	margin-left: 32px;
	position: relative;
}
.threeb p:before{
	display: block;
	content: ' ';
	background: url("../images/dian.png");
	width: 11px;
	height: 11px;
	position: absolute;
	left: -20px;
	top:144px;
}
.threebp {
	color: #fff;
	font-size: 20px;
	padding-top: 25px;
	margin-left: 120px;
	position: relative;
}
.threebp span {
	font-weight: bold;
	color: #ffea00;
}
.threebp:before{
	display: block;
	content: ' ';
	background: url("../images/dian.png");
	width: 11px;
	height: 11px;
	position: absolute;
	margin-left: -20px;
	margin-top:10px;
}
.zx {
	display: block;
	background: url("../images/qq.png") no-repeat #ffea00 12px 2px;
	width: 290px;
	height: 30px;
	border-radius: 15px;
	float: right;
	margin-right: 120px;
	color: #074f69;
	font-size: 18px;
	line-height: 30px;
	padding-left: 42px;
	font-weight: bold;
}
.yuyue {
	background: url("../images/yuyue.jpg") no-repeat;
	width: 1000px;
	height: 117px;
	margin-top: 50px;
	position: relative;
}
.yuyue a {
	display: block;
	width:250px;
	height: 83px;
	position: absolute;
	left: 380px;
	top: 4px;
	cursor: pointer;
}


.biao {
	width: 500px;
	height: 280px;
	background: #fff;
	position: fixed;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border-radius: 15px;
	padding-top: 50px;
	display: none;
	border: solid 2px #074F69;
}
.table {
	font-size: 24px;
	margin-left: 85px;
	margin-bottom: 30px;


}
.table input {
	width: 260px;
	background: none;
	border: none;
	font-size: 24px;
	border-bottom: solid 2px #074F69;
	margin-top: -5px;
}
.table select {
	width: 260px;
	background: none;
	border: none;
	font-size: 24px;
	border-bottom: solid 2px #074F69;
	margin-top: -5px;
}
.tijiao .zg_submit1{
	display: block;
	width: 120px;
	height: 40px;
	font-size: 24px;
	background: #074F69;
	border: solid 1px #F58D0D;
	color: #fff;
	border-radius: 5px;
	margin: auto;
}
.close {
	display: block;
	position: absolute;
	right: 0;
	top:0;
	font-size: 20px;
	width: 40px;
	height:40px;
	text-align: center;
	cursor: pointer;
	line-height: 40px;
}


 /*µ×²¿*/

.clearboth:after{display: block;content: " ";width: 100%;clear: both}
.zg_nav {
	max-width: 1920px;
	min-width: 1000px;
	margin: auto;
	background: #CCD1D9;
	overflow: hidden;
}
.zg_nav .zg_nav_box {
	width: 1000px;
	margin: auto;
	padding-top: 20px;

}
.zg_nav .zg_nav_box .zg_nav_box_dz {
	width: 800px;
	margin: auto;
	margin-top: 20px;

}
.zg_nav .zg_nav_box .zg_nav_box_dz li {
	float: left;
	margin-right: 10px;
	width: 100px;
	height: 40px;
	border: solid 1px #8A9098;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	border-radius: 5px;
	margin-bottom: 10px;
	color: #8A9098;
	cursor: pointer;
}
.zg_nav_box h1 {
	font-size: 36px;
	text-align: center;
	color: #5B626D;
}
.zg_nav_box h1 span{
	font-size: 36px;
	text-align: center;
	color: #ed5565;
}
.zg_nav .zg_nav_box .zg_nav_box_dz .zg_on_on {
	background: #ed5565;
	color: #fff;
	border: solid 1px #ed5565;
}

.zg_nav_box .zg_xx_dz {
	width: 800px;
	height: 130px;
	margin: auto;
	position: relative;
}
.zg_nav_box .zg_xx_dz .zg_xx_dz_box{
	float: left;
	margin-right: 20px;
}
.zg_nav_box .zg_xx_dz .zg_xx_dz_box p {
	font-size: 15px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #333;
}

.zg_nav_box .zg_xx_dz .zg_xx_dz_box a {
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.zg_nav_box .zg_xx_dz h1 {
	font-size: 18px;
	text-align: left;
	margin-bottom: 10px;
	margin-top:10px;
	color: #ed5565;

}


.hdd {
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hd .hd-m {
	width: 1100px;
	margin:0 auto;
}
.hd {
	width: auto;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #eee;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
#foot {
	width: 100%;
	height: auto;
	background-color: #25292C;
	background-repeat: repeat-x;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#foot-all {
	width: 948px;
	height: 60px;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot #foot-all a {
	color: #CCC;
	text-decoration: none;
}
/* ??? */

/* ??? */
.hd{
	width:100%;

	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}.hdb .hdx {
	 width: 1000px;
	 height: 200px;
	 margin:0 auto;
 }
.hdb .hdx .hdx_z {
	float: left;
	width: 420px;
	color: #FFF;
	height: 200px;
}
.hdb .hdx .hdx_z .hdx_za {
	float: left;
	width: 120px;
	height: 170px;
	margin-right: 20px;
}
.hdb .hdx .hdx_z .hdx_za ul {
	line-height: 22px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.hdb .hdx .hdx_z .hdx_za ul li {
	list-style-type: none;
	color: #CCC;
}
.da {
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}
.hdb .hdx .hdx_m {
	width: 300px;
	float: left;
	height: 200px;
}
.hdx_ma {
	width: 120px;
	text-align: center;
	height: auto;
	color: #CCC;
	padding-top: 30px;
	padding-left: 0px;
	float: left;
	margin-right: 30px;
}



.hdb {
	background-color: #25292c;
	height: auto;
	width: auto;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
.logo {
	float: right;
	width: 250px;
	height: 180px;
	padding-top: 20px;
}
.logo .logoa {
	background-image: url(../images/logo_03.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 44px;
	width: 192px;
	float: right;
	margin-right: 20px;
}
.hdb .hdx .hdx_z .hdx_za ul li a {
	color: #CCC;
	text-decoration: none;
}
.hdb .hdx .logo .logob a {
	color: #CCC;
	text-decoration: underline;
}


.logo .logob {
	float: right;
	width: 200px;
	margin-top: 10px;
	color: #CCC;
}
.offcn_sop h2{color:#fff;}
.offcn_sop span{color:#ffdc06;}


.offcn_bj07 {
	position: relative;
}

.offcn_mabj06{
	width: 1000px;  height: 600px;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;

}

.offcn_pubtitle{background:url(../images/offcn_tileft.png) no-repeat left center; display:inline-block; *display:inline; zoom:1; height:52px;padding-left:43px;}
.offcn_pubtitle h2{background:url(../images/offcn_tirigh.png) no-repeat right center; height:100%; font:46px/48px 'microsoft yahei';color:#333;padding-right:44px;}
.offcn_pubtitle h2 span{color:#35b4ae;}
.offcn_kcys{width:100%; height:314px; background:url(../images/offcn_kcys.jpg) no-repeat center top;margin-top: 55px;}
.offcn_kcys ul{float:left;height:100%;}
.offcn_ouleft{width:256px;margin-left:140px;}
.offcn_kcys ul li{font:20px/46px 'microsoft yahei';color:#666; margin-bottom:86px; text-align:left;}
.offcn_top06 {
	margin-left:185px;
}
.offcn_oli01 {
	margin-left: 20px;
}
.offcn_oli02 {
	margin-left: 30px;
}
.offcn_aimto{width:100%; height:126px; text-align: center; overflow:hidden;margin-top: 30px;}
.offcn_aimto a{display:block; float:left; margin-right:30px;}

.yy {
	background: url("../images/yy.png") no-repeat;
	width: 44px;
	height: 178px;
	position: fixed;
	top: 30%;
	right: 0;
	cursor: pointer;
}

.offcn_bj03{background:#093950; }
.offcn_mabj03 {
	width:1000px;
	height: 600px;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.offcn_top09{
	margin-left:185px;
}
.offcn_white{margin-top: 30px;background:#fff; box-shadow:0 0 6px #31aeac;padding:20px 70px 26px;}
.offcn_whtop ul{overflow:hidden; padding-top:44px;float:left;}
.offcn_whtop li{font:20px/30px 'microsoft yahei';color:#333; text-align: left;padding-left:23px; background:url(../images/offcn_yel.jpg) no-repeat left 11px;width:361px; overflow:hidden;}
.offcn_whtop li.offcn_amrtop{margin:25px 0 20px;}
.offcn_whtop li p{float:left;word-wrap:break-word}
.offcn_opimgl{float: right;}
.offcn_insi{clear:both; background:url(../images/offcn_line.jpg) no-repeat left center;font:24px/30px 'microsoft yahei';color:#333;margin:0 0 20px;text-align: center}
.offcn_doivtp{overflow: hidden; clear: both;}
.offcn_doivtp dl{width:334px; overflow: hidden;}
.offcn_doivtp dl dt{width:185px; height:105px;margin-right:28px;}
.offcn_doivtp dl dt.offcn_obebj{width:108px; height:106px;}
.offcn_doivtp dl dd{width:120px;}
.offcn_ddtitle{font:24px/50px 'microsoft yahei';color:#333; text-align: left;margin-bottom:10px;}
.offcn_opside{width:120px; height:36px; background:url(../images/offcn_zbrk.jpg) no-repeat;font:16px/36px 'microsoft yahei';color:#36aebb;text-align: center}
.offcn_opside a{color:#36aebb;}
.offcn_whtop li.offcn_opside{width:113px; height:36px; background:url(../images/offcn_zbrk01.png) no-repeat;font:16px/36px 'microsoft yahei';color:#36aebb;padding:0;margin-top:30px;padding-left:7px;}
.offcn_whtop li.offcn_opside a{color:#36aebb;}

.offcn_whtop li p.offcn_wid{width:256px;}
.zixun {
	display: block;
	background: url("../images/floatqq.gif") no-repeat #fff center 15px;
	width: 85px;
	height: 110px;
	position: fixed;
	left: 0;
	top: 30%;
	border-radius: 0 10px 10px 0;
}